Photolemur 1.0 での変更点:
  • Initial release.
システム要件:
OS X 10.10.5 (Yosemite) もしくはそれ以降